Comprehensive data protection for all workloads
Post Reply
hoFFy
Service Provider
Posts: 175
Liked: 27 times
Joined: Apr 27, 2012 1:10 pm
Full Name: Sebastian Hoffmann
Location: Germany / Lohne
Contact:

Cannot backup VM from other domain since v9 U2

Post by hoFFy » Aug 12, 2016 9:41 am

On Wednesday morning I upgraded from v9 U1 to v9 U2. Since then I'm not able to backup a machine running in another domain.
Passwords haven't changed.

Just to test I tried to add the server under "Managed Servers" -> "M$ Windows" but I receive a "Access denied", "Error code 0x00000005", "Failed to start deployment service on the target host" "[VeeamDeploySvc" was not installed on the host

The backup job itself throws a

Code: Select all

"12.08.2016 11:40:17 :: Failed to prepare guest for hot backup. Error: Cannot start service. Machine: [172.23.1.250]. Service: [VeeamVssSupport].
Cannot start service.
Win32 error:Zugriff verweigert
 Code: 5 
12.08.2016 11:40:21 :: Error: Cannot start service. Machine: [172.23.1.250]. Service: [VeeamVssSupport].
Cannot start service.
Win32 error:Zugriff verweigert
 Code: 5 
"
VMCE 7 / 8 / 9, VCP-DC 5 / 5.5 / 6, MCITP:SA
Blog: machinewithoutbrain.de

foggy
Veeam Software
Posts: 17915
Liked: 1506 times
Joined: Jul 11, 2011 10:22 am
Full Name: Alexander Fogelson
Contact:

Re: Cannot backup VM from other domain since v9 U2

Post by foggy » Aug 12, 2016 11:53 am

Sebastian, have you upgraded all Veeam B&R components after applying the patch? Are you able to rescan the entire infrastructure? Have you contacted support with this issue? Please be sure to include support case ID, otherwise this topic will be deleted eventually.

hoFFy
Service Provider
Posts: 175
Liked: 27 times
Joined: Apr 27, 2012 1:10 pm
Full Name: Sebastian Hoffmann
Location: Germany / Lohne
Contact:

Re: Cannot backup VM from other domain since v9 U2

Post by hoFFy » Aug 16, 2016 11:44 am 3 people like this post

Shame on me, my fault... I misconfigured the Kaspersky Application Control. After updating Veeam a new version of the VeeamGuestHelper.exe is being used. Without telling Kaspersky (or letting Kaspersky scan for) new versions of already known .exe-Files the execution will be prevented... :oops:
VMCE 7 / 8 / 9, VCP-DC 5 / 5.5 / 6, MCITP:SA
Blog: machinewithoutbrain.de

Post Reply

Who is online

Users browsing this forum: Roxana Dediu, wishr and 39 guests